## Index

### Classes

- ProviderREST
- ProviderSocket
- Providers

### Interfaces

- IPageProvider

### Variables

- api
- auth
- config
- storage

## Variables

### Let api

api: IApiService

- Defined in Page/Provider.ts:18

### Let auth

auth: IAuthService

- Defined in Page/Provider.ts:18

### Let config

config: IIPPConfig

- Defined in Page/Provider.ts:18

### Let storage

storage: IStorageService

- Defined in Page/Provider.ts:18

Generated using TypeDoc